// aplBaseLib.h

extern void aplTranslateK(LPCTSTR in, CString &out);
extern void aplTranslateK(const char* in, std::string &out);
extern bool aplParamsW1(CString &p1, CString &p2, CString &p3, CString &p4, int p5);
extern bool aplParamsR1(CString &p1, CString &p2, CString &p3, CString &p4);
